<table name="Chris Christodoulou - The Face of the Deep">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="The_Face_of_the_Deep" directory="sounds">
        <event name="setup" source="stealth.ogg"/>
    <event name="anticipation" source="buildup.ogg"/>
        <event name="assault" start_source="assaultintro.ogg" source="assault.ogg"/>
        <event name="control" start_source="controlintro.ogg" source="control.ogg"/>
    </HeistMusic>
</table>